<?php

/**
 * advshipper Product Selector Admin Language Definitions.
 *
 * @package     ceon_advanced_shipper
 * @author      Conor Kerr <zen-cart.advanced-shipper@dev.ceon.net>
 * @copyright   Copyright 2007-2011 Ceon
 * @link        http://dev.ceon.net/web/zen-cart/advanced-shipper
 * @license     http://www.gnu.org/copyleft/gpl.html   GNU Public License V2.0
 * @version     $Id: advshipper_product_selector.php 578 2011-01-05 18:50:09Z conor $
 */

define('HEADING_TITLE', 'Select A Product');

define('TEXT_PRODUCT_SELECTION_TITLE', 'Select A Product');
define('TEXT_LABEL_SELECT_A_PRODUCT', 'Product');
define('TEXT_PRODUCT_OPTIONS_TITLE', 'Select The Product\'s Options');
define('TEXT_NO_ATTRIBUTES', 'This product doesn\'t have any options. Click the &ldquo;Select&rdquo; button below to select this product.');
define('TEXT_ALL_OPTIONS', 'Apply For All Product Options');
define('TEXT_SELECT_OPTIONS', 'Select Specific Option(s)');

?>